# Specification-Title: ADE
# Specification-Version:
# Specification-Vendor: ADESOFT
# Implementation-Version: 6.6.2h r119
# Implementation-Vendor: ADESOFT
# Since:

# Connection to the server. We need:
# . the Server TCP address or name (default is 127.0.0.1)
# . the Server RMI name (default is ade)
# . the Server RMI port (default is 1099)
#
Server=192.168.244.122
                                                                                   
RmiName=ade
                                                                                               
RmiRegistryPort=1099
                                                                                              

# Parameters given to the Java Virtual Machine
# . -Xmx128M is to setup the maximum memory used by the Client to 128 Mo
#
JavaParam=-Xmx1024M
